/*
Theme Name:     bloom360 Theme Editor
Description:    Basic Ultimatum child theme
Author:         bloom360
Template:       ultimatum
Version:        0.5.0
*/
body.woocommerce ul.products li.product .product-grid-thumbnail, body.single-product.woocommerce div.product div.images img {
    position: relative;
}

.sub-heading {
    color: #282828;
    font-size: 18px;
    line-height: 1.5em;
    font-weight: 300;
    font-family: 'Michroma',sans-serif;
    margin-top: 23px;
    margin-bottom: 11.5px;
}

.woocommerce div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page #content div.product div.images {
    position: relative;
}

span.clearance_icon {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 12px;
    background: #f0851c;
    color: #fff;
    padding: 18px 5px;
    vertical-align: middle;
    border-radius: 100%;
}

address {
    line-height: 24px;
}

.play_pvid {
    float: left;
}

.play_pvid a {
    background: #ee2c38;
    color: #fff;
    padding: 10px 15px;
    display: table;
    font-size: 16px;
    text-transform: uppercase;
}

.play_pvid a:hover {
    text-decoration: none;
}

.play_pvid i {
    margin-right: 6px;
    font-size: 14px;
}

.remodal-wrapper {
    z-index: 999999;
}

.remodal {
    background: transparent;
    height: 500px;
}

.remodal .yt-video {
    width: 100%;
    height: 100%;
}

#po-box-error {
    clear: both;
    color: #d40707;
    display: block;
    float: none;
    font-size: 12px;
    font-weight: normal;
    width: 100%;
}

.vc_btn3.vc_btn3-size-md {
    font-size: 16px !important;
}

.cutom-grid-rik .left-clear {
    display: none;
}

.cutom-grid-rik .right-clear {
    display: none;
}

.cutom-grid-rik .vc_col-sm-2 {
    width: 19.666667% !important;
    margin: auto;
}

.cutom-grid-rik .wpb_single_image img {
    width: 75px;
}

.distributor-section .vc_col-sm-2 {
    border-right: 1px dashed #929191;
}

.distributor-section .vc_col-sm-2:last-child {
    border-right: 0 none;
}

.contact-footer {
    /*font-family: Michroma, sans-serif;*/
}

.phone-cta .fa {
    font-size: 20px;
    padding-right: 10px;
}

.fax-cta .fa {
    font-size: 20px;
    padding-right: 10px;
}

#cta h3 {
    font-size: 21px;
}

.copyright {
    border-top: 1px solid #C1C1C1;
    color: #737373;

    /*font-family: Michroma, sans-serif !important;
    font-size: 11px;*/
    padding: 10px;
    text-align: center;
    margin-top: 50px !important;
}

.post-inner {
    padding: 0 !important;
}

.footer-bottom-wrapper {
    border-bottom: 0 !important;
    padding: 0 !important;
}

.footwrapper {
    padding: 0 !important;
}

.footer-bottom-wrapper .col-md-4 .colwrapper {
    min-height: 180px !important;
}

.footwrapper h3 {
    color: #01449D !important;
    font-weight: bolder;
}

.ls-wp-container {
    border-bottom: 1px solid #01449d;
}

.vc_btn3.vc_btn3-color-white, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {
    color: #01449d;
    font-weight: bolder;
}

.button.yellow a.vc_btn3 {
    background-color: #fccb25;
    color: #01449d;
    font-size: 18px;
    font-weight: bold;
}

.button.yellow a.vc_btn3:hover {
    background-color: #fccb25;
    color: #01449d;
}

.button.blue a.vc_btn3 {
    background-color: #01449d;
    color: #fff;
}

#diagonal-row {
    background: #01449d;

    /* Old browsers */
    background: -moz-linear-gradient(left, #01449d 56%, #01449d 56%, #fccb25 59%);

    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #01449d 56%, #01449d 56%, #fccb25 59%);

    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #01449d 56%, #01449d 56%, #fccb25 59%);

    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01449d', endColorstr='#fccb25',GradientType=1 );

    /* IE6-9 */
}

.diagonal:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-top: 1000px solid transparent;
    border-right: 40vw solid #fccb25;
    position: absolute;
    right: 100%;
    top: 0;
    bottom: 0;
}

.diagonal > .vc_column-inner > .wpb_wrapper {
    margin-left: -60%;
    z-index: 1;
}

@media only screen and (max-width: 767px) {
    .wpb_video_widget.vc_video-el-width-50 .wpb_wrapper {
        width: auto !important;
        margin-bottom: 20px !important;
    }

    .news-preview-container .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
        margin-bottom: 0 !important;
    }

    .diagonal > .vc_column-inner > .wpb_wrapper {
        margin-left: 0;
        z-index: 1;
    }

    #cta {
        text-align: center;
    }

    .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
        margin: 0;
    }

    .news-preview-container .vc_grid-item-zone-c-right .vc_gitem-animated-block {
        float: none;
        width: 50%;
        padding: 15px 0px;
    }

    .news-preview-container .vc_grid-item-zone-c-right .vc_gitem-zone-c {
        width: auto;
        float: none;
    }

    .news-preview-container .vc_grid-item-zone-c-right .vc_gitem-zone-c .vc_gitem-col {
        padding: 0;
    }

    .distributor-container .distributor_button {
        text-align: left;
    }

    .distributor-container .wpb_text_column p {
        text-align: left !important;
    }

    .footwrapper .cta h2, .footwrapper .cta h3 {
        display: block !important;
        margin: 0 !important;
    }

    .cta a.ult_button.btn.btn-custom.btn-medium {
        margin: 0 0 30px;
    }
}

.shop-category-image {
    border: none !important;
}

.home .five-icon-home {
    display: none;
}

.single-product #col-18-1 {
    float: right;
    background: #f9f9f9;
}

.single-product .inner-container > div > h2 {
    font-family: 'PT Sans', sans-serif;
    font-size: 24px;
}

.single-product .entry-summary p.price {
    padding: 0;
    margin: 1em 0 0;
}

.single-product .entry-summary p.stock {
    padding: 0;
}

.single-product .coeff_labels,
.single-product .entry-summary form.cart {
    margin: 1em 0 0;
}

.social {
    margin-top: 20px;
}

.social a {
    margin-right: 5px;
}

.social a i {
    font-size: 35px;
    color: #1f2326;
}

.colwrapper {
    position: relative;
}

.search-button {
    float: right;
    color: #ffffff;
    line-height: 1.2;
    cursor: pointer;
}

.search-toggle:after {
    content: "\f002";
    font-family: FontAwesome;
}

.search-toggle.toggled:after {
    content: "\f00d";
    font-family: FontAwesome;
}

.search-box {
    display: inline-block;
    height: 29px;
    position: absolute;
    right: 25px;
    top: -8px;
    margin: 0 !important;
    opacity: 0;
    visibility: hidden;
    width: 430px;
    background-color: #0c4da2;
    text-align: right;
}

.search-box label, .search-box input[type="submit"] {
    display: none;
}

.search-box.active {
    opacity: 1;
    visibility: visible;
}

.search-box input[type="search"] {
    padding: 4px 15px !important;
    width: 300px !important;
}

.current-points {
    color: #0c4da2;
    padding: 0 25px 25px 10px;
}

.current-points span:first-of-type {
    color: #1f2326;
    text-transform: uppercase;
}

.current-points span:last-of-type {
    color: #0c4da2;
}

.woocommerce-MyAccount-navigation a {
    color: #1f2326;
}

.woocommerce-MyAccount-navigation ul {
    list-style: none;
    padding: 0 0 0 10px;
}

.woocommerce-MyAccount-navigation li {
    padding: 0 0 0 15px;
    background: url(/wp-content/uploads/footer_menu_arrow.png) no-repeat left center;
}

div.pp_pic_holder {
    z-index: 99999;
}

.news-article-wrapper {
    padding: 1em 0;
    border-bottom: 1px solid #C1C1C1;
}

.news-article-wrapper img {
    margin-bottom: 10px;
}

.news-article-wrapper .placeholder {
    height: 100%;
    width: 100%;
    background-color: #35609F;
}

.news-title {
    margin-top: 0;
}

.news-title-link:hover {
    text-decoration: none;
}

.news-single .post .featured-image {
    height: 400px;
    width: 100%;
}

.news-single .post .featured-image img.img-responsive {
    display: block;
    width: 100%;
    height: 100%;
    margin: auto;
    object-fit: contain;
    background: #101010;
}

.entry-content .at-below-post.addthis_tool {
	margin-bottom: 30px;
}

.prev-next-post-nav {
    display: none;
}

.addthis_toolbox {
    display: none !important;
    margin: 40px 0 30px !important;
}

body.single-post .addthis_toolbox {
    display: block !important;
}

a.excerpt {
    font-weight: bold;
    color: #01449d;
}

.entry-title.post-header {
    font-family: "Michroma",sans-serif;
    color: #282828;
    line-height: 1.3;
    padding-bottom: 60px;
    padding-top: 32px;
    text-align: center;
}

.quote-container {
    padding-bottom: 25px;
}

.distributor-container {
    padding-bottom: 25px;
}

.sprite {
    background: url(images/sprites.png) no-repeat;
}

.sprite-wrapper {
    text-align: center;
}

.sprite-wrapper div a {
    display: inline-block;
}

.five-years-warranty-logo {
    background-position: 0 -6px;
    width: 76px;
    height: 76px;
}

.promotions-logo {
    background-position: -81px 0;
    width: 90px;
    height: 76px;
}

.club-connected-logo1 {
    background-position: -179px 0;
    width: 161px;
    height: 62px;
}

.our-range-logo {
    background-position: -351px 0;
    width: 74px;
    height: 76px;
}

.suggestion-box-logo {
    background-position: -437px 0;
    width: 82px;
    height: 76px;
}

.club-connected {
    background-position: 0 -98px;
    width: 100px;
    height: 100px;
}

.in-house-warranty {
    background-position: -104px -98px;
    width: 100px;
    height: 100px;
}

.our-range {
    background-position: -209px -98px;
    width: 100px;
    height: 100px;
}

.promotions {
    background-position: -315px -98px;
    width: 100px;
    height: 100px;
}

.page-id-490 .ts-icon-box-inner {
    text-align: center;
}

/************************************
        Footer
************************************/
.footwrapper {
    padding-top: 0 !important;
}

.cta {
    background-color: #01449d;
    margin-bottom: 30px;
}

.footwrapper .cta .widget {
    text-align: center;
}

.footwrapper .cta h2, .footwrapper .cta h3 {
    color: #fff !important;
    text-transform: none;
    font-size: 28px;
    font-weight: 100;

    /*margin-top: 23px;*/
    display: inline;
    font-family: 'PT Sans', sans-serif;
    vertical-align: middle;
    padding: 0;
}

a.ult_button.btn.btn-custom.btn-medium {
    background-color: #fccb25 !important;
    border-radius: 1px !important;
    font-size: 24px;

    /*font-weight: bold;*/
    color: #01449d;
    text-transform: none;
    padding: 5px 25px;
    display: inline-block;
    margin: 10px 10px 10px 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;

    /*font-family: 'Michroma',sans-serif;*/
    font-family: 'PT Sans', sans-serif;
}

.footwrapper .btn-custom:hover {
    background: #fccb25 !important;
    text-decoration: underline;
}

a.ult_button:hover {
    text-decoration: underline;
}

/************************************
        Clearance Page
************************************/

.woocommerce .onsale {
    margin: 5px 15px 0 0 !important;
    padding: 0 !important;
    min-height: 4em !important;
    min-width: 4em !important;
    line-height: 4 !important;
    background-color: #139925 !important;
}

.page .woocommerce ul.products li.product .product-grid-thumbnail {
    border: none !important;
}

.register_link {
    float: left;
}

.register_link a {
    background: #01449d;
    color: #fff;
    padding: 10px 15px;
    display: table;
    font-size: 16px;
    text-transform: uppercase;
}

.register_link a:hover {
    text-decoration: none;
}

.register_link i {
    margin-right: 6px;
    font-size: 14px;
}

#newsletter_popup {
    background: #01449d;
    height: auto;
}

#newsletter_form {
    text-align: left;
    color: #fff;
}

#newsletter_form .heading {
    margin-top: 0;
    color: #fcc400;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 1.5em;
    font-weight: 300;
    font-family: 'Michroma', sans-serif;
    margin-bottom: 15px;
}

.newsletter_description {
    line-height: 1.5;
}

.newsletter_field input {
    color: #404040;
    padding: 5px 8px;
    box-shadow: none;
    border: 0 !important;
    margin: 0 10px 20px 0;
}

.newsletter_field input#first, .newsletter_field input#last {
    width: 300px;
}

.newsletter_field input#email {
    width: 400px;
}

.newsletter_button input[type="submit"] {
    background-color: #fccb25;
    color: #01449d;
    border: 0;
    font-size: 16px;
    padding: 5px 15px;
    font-weight: bold;
}

/************************************
        Account page
************************************/
.woocommerce-account:not(.logged-in) .woocommerce {
    width: 50%;
    margin: 0 auto;
}

/************************************
        Sitemap page
************************************/
.sitemap-links {
    list-style: none;
    padding: 0;
}

.sitemap-links ul {
    list-style: none;
}

.sitemap-links li:before {
    content: "";
    width: 4px;
    height: 7px;
    margin-right: 7px;
    top: -2px;
    position: relative;
    display: inline-block;
    background: url(/wp-content/uploads/footer_menu_arrow.png) no-repeat left center;
}

.sitemap-links a, .sitemap-links ul a {
    color: #1f2326 !important;
}

.sitemap-links ul ul {
    list-style: none;
}

/************************************
        Competition page
************************************/
.competition_form form.wpcf7-form label {
    font-weight: bold;
}

.competition_form form.wpcf7-form label span.required {
    color: #d40707;
    font-weight: normal;
}

.competition_form form.wpcf7-form input, textarea {
    border: 2px solid #e5e5e5 !important;
    transition: border-color 0.3s ease 0s;
    -moz-transition: border-color 0.3s ease 0s;
    -webkit-transition: border-color 0.3s ease 0s;
    background: none repeat scroll 0 0 #fff;
    border-radius: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    color: #404040;
    display: block;
    height: 40px;
    outline: none;
    width: 100%;
    line-height: 1.42857;
    padding: 6px;
    font-size: 14px;
    margin: 0;
}

.competition_form form.wpcf7-form input[type="submit"] {
    background-color: #0c4da2 !important;
    border: 0 !important;
    color: #fff;
    font-weight: bold;
    min-height: 50px;
    font-family: 'Michroma', sans-serif;
}

/************************************
        Bulk Discount
************************************/
.productinfo-show-discounts {
    margin: 0 !important;
    padding: 15px 0;
}